﻿using System;
using System.Collections.Generic;
using System.Data.Entity;
using System.Linq;
using System.Web;
using CascadingDropdowns.Models;

namespace CascadingDropdowns.Service
{
    public class ProductService : DbContext
    {
        public DbSet<Manufacturer> Manufacturers { get; set; }

        public DbSet<Model> Models { get; set; }

        public DbSet<ProductType> ProductTypes { get; set; }

        public DbSet<TrimLevel> TrimLevels { get; set; }

        public DbSet<ProductVersion> Versions { get; set; }
    }
}