﻿/// <reference path="jquery-1.6.1-vsdoc.js" />
/// <reference path="jquery-ui-1.8.13.js" />

function selectFromAjax(url, formData, target) {
    $(target).html("");
    if (formData.id) {
        $.ajax({
            type: 'POST',
            url: url,
            data: formData,
            success: function (data, textStatus) {
                if (data) {
                    $(data.items).each(function () {
                        $(target).append($("<option></option>").attr("value", this.Value).text(this.Text));
                    });
                    $(target).change();
                }
            },
            dataType: 'json'
        });
    }
    else {
        $(target).change();
    }
}
